INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '.*', 'ip_login_admin');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '20', 'NUMBER_OF_ITEMS_PER_PAGE');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'Eric Poiseau', 'application_admin_name');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'technical.manager@ihe-europe.net', 'application_admin_email');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'net.gazelle.dev@gmail.com', 'application_email_account_for_history');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'UTC+01', 'time_zone');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'SchematronValidator', 'application_url_basename');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '', 'google_analytics_code');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'https://gazelle.ihe.net/jira/projects/SCHVAL/summary', 'application_issue_tracker_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'https://gazelle.ihe.net/jira/projects/SCHVAL?selectedItem=com.atlassian.jira.jira-projects-plugin:release-page&status=released', 'application_gazelle_release_notes_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'EUROPE', 'application_zone');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'prod', 'application_profile');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'July 12, 2010 - 11:59 AM', 'application_build_time');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'update', 'application_db_drop_and_import');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'false', 'application_drools_loaded_at_startup');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/SchematronValidator_prod', 'gazelle_home_path');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'data', 'data_path');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'reports', 'reports_path');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/SchematronValidator_prod/bin', 'bin_path');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/SchematronValidator_prod/xsd/cda/CDA_extended.xsd', 'epsos_cda_xsd_path');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/SchematronValidator_prod/xsd/cda/CDA.xsd', 'cda_xsd_path');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'anne-gaelle.berge@ihe-europe.net', 'monitor_email');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/SchematronValidator_prod', 'mif_root_directory');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'true', 'cas_enabled');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'false', 'application_works_without_cas');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'false', 'ip_login');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'http://localhost:8080/SchematronValidator', 'application_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'Application Administrator', 'application_admin_title');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'https://gazelle.ihe.net/content/schematron-based-document-validator', 'documentation_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'https://gazelle.ihe.net/jira/projects/SCHVAL?selectedItem=com.atlassian.jira.jira-projects-plugin:release-page&status=released', 'application_release_notes_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'SchematronValidator', 'application_name');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), 'http://localhost:8580/transformation-ejb/GazelleTransformationService/Transformation?wsdl', 'gazelle_transformation_url');
INSERT INTO app_configuration (id, value, variable) VALUES (nextval('app_configuration_id_seq'), '/opt/SchematronValidator_prod/bin/XSDValidator-1.0-jar-with-dependencies.jar', 'xsd_1_1_validator_path');